Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Run Starcraft on newer versions of OS X' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Run Starcraft on newer versions of OS X
Authored by: rspeed on Mar 21, '06 10:01:42PM

A more accurate description for this hint would be "Run Starcraft on case-sensitive partitions." Actually, not just Starcraft, since there are other applications (older ones, especially) which have similar troubles.

What question bugs me, however, is: why would anyone with a case-sensiteve HFS partition need to run Starcraft?



[ Reply to This | # ]
Run Starcraft on newer versions of OS X
Authored by: j0no on Mar 27, '06 12:43:47AM

Unix hackers like to play Starcraft too. :)

I can confirm that the case-insensitive HFS+ filesystem is still the default filesystem as of Mac OSX Tiger 10.4.3. However, as of Tiger the case-sensitive filesystem has been an option when installing the desktop version of the OS. (Server version was available in Panther.)



[ Reply to This | # ]
Run Starcraft on newer versions of OS X
Authored by: DoctorJ on Mar 27, '06 04:25:22AM

> What question bugs me, however, is: why would anyone with a case-
sensiteve HFS partition need to run Starcraft?

I can't speak definitively [Don't have Starcraft], but i'd guess that some of its supporting files have names that would be duplicates on a case-insensitive system.

---

Using a rusty Amiga 4000T & a shiny Mac PowerBook G4



[ Reply to This | # ]